Adobe Campaign: ¿Se admite TLS 1.3?

Descripción description

Entorno

  • Campaign Classic
  • Campaign

Problemas/síntomas
Algunos dominios ahora están adoptando TLS 1.3 como requisito de envío; ¿sigue siendo compatible TLS 1.3?

Resolución resolution

Actualmente, TLS 1.3 no es compatible. Se ha presentado una mejora en NEO-33477 para que sea compatible en una versión posterior.

recommendation-more-help
3d58f420-19b5-47a0-a122-5c9dab55ec7f